Subject: Re: [Bier] New Version Notification for draft-ietf-bier-ipv6-requirements-01.txt

From: Xiejingrong <[email-masked]>
Date: Mon, 1 Jul 2019 09:25:06 +0000

Hi 
I submitted -01 rev of this draft in xml file.
Main change in this version:
Add text in "4.2. Hop by hop DA modification", "4.5. Incorrect bits", "4.7. BIER architecture support", and "4.8. Keep it simple", remove the "Multicast DA" in picture of 5.3 
Per the discussion in ietf104, the mail I posted in the list before about using IPv6 unicast DA, and the modification of the BIERv6 documents.

Authors please update whatever you want and whatever nits you may found.

Thanks
Jingrong

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Monday, July 01, 2019 5:18 PM
To: Senthil Dhanaraj <[email-masked]>; Xiejingrong <[email-masked]>; Mike McBride <[email-masked]>; Rajiv Asati <[email-masked]>
Subject: New Version Notification for draft-ietf-bier-ipv6-requirements-01.txt

A new version of I-D, draft-ietf-bier-ipv6-requirements-01.txt
has been successfully submitted by Jingrong Xie and posted to the IETF repository.

Name:		draft-ietf-bier-ipv6-requirements
Revision:	01
Title:		BIER IPv6 Requirements
Document date:	2019-07-01
Group:		bier
Pages:		13
URL:            https://www.ietf.org/internet-drafts/draft-ietf-bier-ipv6-requirements-01.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-bier-ipv6-requirements/
Htmlized:       https://tools.ietf.org/html/draft-ietf-bier-ipv6-requirements-01
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-bier-ipv6-requirements
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-bier-ipv6-requirements-01

Abstract:
   The BIER WG has a charter item to work on mechanisms which use BIER
   natively in IPv6.  This document is intended to help the WG with this
   effort by specifying requirements for transporting packets, with Bit
   Index Explicit Replication (BIER) headers, in an IPv6 environment.
   There will be a need to send IPv6 payloads, to multiple IPv6
   destinations, using BIER.  There have been several proposed solutions
   in this area.  But there hasn't been a document which describes the
   problem and lists the requirements.  The goal of this document is to
   describe the BIER IPv6 requirements and summarize the pro's and con's
   of the proposed solutions.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat